# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = freeplane
pkgbase = freeplane
pkgver = 1.11.10-1
pkgdesc = A Java mindmapping tool
url = http://freeplane.sourceforge.net
builddate = 1706009811
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 74257701
arch = any
license = GPL2
depend = java-runtime>=11
depend = java-runtime<=17
makedepend = gradle
makedepend = jdk17-openjdk
makedepend = gnu-free-fonts
makedepend = fontconfig
makedepend = unzip
